SDL_ALTIVEC_INTRINSICS(3)

NAME
SDL_ALTIVEC_INTRINSICS - Defined if (and only if) the compiler supports PowerPC Altivec intrinsics.

HEADER FILE
Defined in SDL3/SDL_intrin.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_ALTIVEC_INTRINSICS 1

DESCRIPTION
If this macro is defined, SDL will have already included <altivec.h>

AVAILABILITY
This macro is available since SDL 3.2.0.